## univention-sasl 8.0.0-1A~5.0.0.202009231612

=== debian/changelog ===
univention-sasl (8.0.0-1A~5.0.0.202009231612) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 16:12:44 +0200

univention-sasl (8.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:31 +0200

univention-sasl (7.0.0-2) unstable; urgency=medium

  * Bug #51142: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 16:12:11 +0200

univention-sasl (7.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:46 +0100

univention-sasl (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:37 +0100

univention-sasl (5.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:44 +0200

univention-sasl (4.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:26:41 +0100

univention-sasl (3.0.0-3) unstable; urgency=low

  * Added mail/saslauthd/cache/timeout?1800 (Bug #36949) 

 -- Felix Botner <botner@univention.de>  Mon, 02 Feb 2015 13:06:23 +0100

univention-sasl (3.0.0-2) unstable; urgency=low

  * Added mail/saslauthd/cache/timeout?1800 (Bug #36949) 

 -- Felix Botner <botner@univention.de>  Fri, 12 Dec 2014 11:20:54 +0100

univention-sasl (3.0.0-1) unstable; urgency=low

  * update to UCS 4.0 (Bug #35264) 

 -- Felix Botner <botner@univention.de>  Wed, 01 Oct 2014 13:49:17 +0200

univention-sasl (2.0.0-1) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30948)
  * Bump version for UCS 3.2, update copyright years for 2013

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 24 Sep 2013 11:30:32 +0200

univention-sasl (1.0.0-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:27 +0200

univention-sasl (1.0.0-1) unstable; urgency=low

  * set compat version to 7 (Bug #23565)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 09 Sep 2011 17:45:30 +0200

univention-sasl (1.0.0-0) unstable; urgency=low

  * initial version (Bug #23565)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 08 Sep 2011 19:20:58 +0200
