=== debian/control ===
Source: univention-sasl
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-sasl
Architecture: all
Depends:
 sasl2-bin,
 univention-config,
 ${misc:Depends},
Description: UCS SASL configuration
 Configuration for Simple Auhentication and Security Layer (SASL2).
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
