## univention-sasl 10.0.2

=== debian/changelog ===
univention-sasl (10.0.2) unstable; urgency=medium

  * Bug #46120: rebase univention-sasl UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:32 +0100

univention-sasl (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:22 +0100
